Deletes a location.
If this location cannot be deleted using the API and it is marked so in the google.mybusiness.businessinformation.v1.LocationState, use the Google Business Profile website.
HTTP request
DELETE https://mybusinessbusinessinformation.googleapis.com/v1alpha/{name=locations/*}
The URL uses gRPC Transcoding syntax.
Path parameters
| Parameters | |
|---|---|
name |
Required. The name of the location to delete. |
Request body
The request body must be empty.
Response body
If successful, the response body is an empty JSON object.
Authorization scopes
Requires the following OAuth scope:
https://www.googleapis.com/auth/business.manage
For more information, see the OAuth 2.0 Overview.